Redmineのインストール

概要:RubyフレームワークRuby on Railsで書かれたオープンソース(GPL)のプロジェクト管理ツールRedmineを導入する。
Redmineで必要な以下のソフトウェアをインストールする。

  • Ruby 1.8.7 (注:Redmine 0.9.1に対してRubyは1.8.6以上 1.8.7以下。1.9x不可。)
  • RubyGems
  • Ruby on Rails ( 注:Redmine 0.7.0よりRails 2.0.2必須。1.2.x不可。)
  • mysql-ruby (MySQLのRuby API)
  • Redmine 0.9.1

前提:

1. Rubyのインストール

2. RubyGemsのインストール

3. Ruby on Railsとmysql-rubyのインストール

4. Redmineのインストール


最終更新のRSS
Last-modified: 2014-03-11 (火) 01:59:57 (2099d)